### Method

# WebKit2WebExtension DOMHTMLElement set_hidden

deprecated: 2.22 since: 2.16

#### Declaration [src]

    void
    webkit_dom_html_element_set_hidden (
      WebKitDOMHTMLElement* self,
      gboolean value
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLElement:hidden`

#### Parameters

`value`

  Type: `gboolean`

  A #gboolean.